# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.memory.apply.set.error = "메모리 상태 플러그인 구성을 설정하지 못했습니다."
com.vmware.esx.services.memory.apply.delete.error = "메모리 상태 플러그인 구성을 삭제하지 못했습니다."
